Subject: Re: bug#24458: [PATCH] grep: add news entry for fix to bug#24233

From: Jim Meyering <[email-masked]>
Date: Sun, 18 Sep 2016 10:25:29 -0700

On Sun, Sep 18, 2016 at 2:27 AM, Norihiro Tanaka <[email-masked]> wrote:
> I wrote a test case, but did not add new entry.  I want to add it to
> news, as the bug is fixed after grep 2.25 release.
>
> The bug is fixed in commit ad468bbe3df027f29ecb236283084fb60b734f68 by
> chance.

Thank you. I've pushed that with slightly different wording and with
this commit log:

    grep: add news entry for fix to bug#24233

    * NEWS (Bug fixes): Add an entry describing bug#24233.
    The bug was fixed by commit v2.25-77-gad468bb, by chance.